/*course*/

.tab-content table {
    border-collapse: separate;
    border-spacing: 0;
}

.tab-content tbody tr {
    position: relative;
}

.tab-content .white-text {
    color: #fff;
}

.tab-content th {
    background-color: rgb(139 29 164);
    text-align: center;
}

.tab-content th:first-child {
    border-top-left-radius: 0.25rem;
}

.tab-content th:last-child {
    border-top-right-radius: 0.25rem;
}

.tab-content td a {
    text-decoration: none;
    color: #000;
}

.tab-content tr:hover {
    background-color: #fff4ff;
}

/*list*/

.tab-content .courseTabList tbody tr td {
    padding: 15px 10px;
    text-align: center;
    vertical-align: middle;
}

.tab-content .courseTabList th{
    color: #fff;
}

@media (max-width: 1199px) {

    .tab-content .courseTabList tbody tr{
        border: 1px #b766ba solid;
        display: block;
        margin-bottom: 20px;
        border-radius: 5px;
    }

    .tab-content .courseTabList tbody tr td {
        text-align: left !important;
        padding: 6px 0;
        border-bottom: 1px #d9d9d9 solid;
    }

    .tab-content .courseTabList tbody tr td:last-child {
        border: none;
    }
    .tab-content .courseTabList .tag-div{
        padding: 0;
        display: inline-block;
    }
    
}

.tab-content .courseTabList {
    background: #fff;
    overflow: hidden;
}

/* .tab-content .courseTabList tr:nth-of-type(2n) {
    background: #FFF9E8;
} */

.tab-content .courseTabList th,
.tab-content .courseTabList td {
    margin: 0.5em 1em;
}

.tab-content .courseTabList {
    min-width: 100%;
}

.tab-content .courseTabList th {
    display: none;
}

.tab-content .courseTabList td {
    display: block;
}

.tab-content .courseTabList td:before {
    content: attr(data-th) " : ";
    font-weight: bold;
    width: 5.5em;
    display: inline-block;
}

.tab-content .courseTabList th,
.tab-content .courseTabList td {
    text-align: left;
    padding: 10px;
}

.tab-content .courseTabList th,
.tab-content .courseTabList td:before {
    color: #000;
    font-weight: bold;
    font-size: 15px;
}

.tab-content .courseTabList th {
    text-align: center;
    color: #fff;
}

@media (min-width: 1199px) {
    .tab-content .courseTabList td:before {
        display: none;
    }

    .tab-content .courseTabList th,
    .tab-content .courseTabList td {
        display: table-cell;
        padding: 0.25em 0.5em;
    }

    .tab-content .courseTabList th:first-child,
    .tab-content .courseTabList td:first-child {
        padding-left: 10px;
    }

    .tab-content .courseTabList th:last-child,
    .tab-content .courseTabList td:last-child {
        padding-right: 10px;
    }

    .tab-content .courseTabList th,
    .tab-content .courseTabList td {
        padding: 15px 0.2em;
    }

}



/*weekly*/

.tab-content .view-btn p {
    margin-bottom: 0;
}

.tab-content .view-btn .primary {
    font-size: 15px;
    color: #727272;
}

.tab-content .view-btn small {
    font-size: 1em;
    color: #ff8000;
}


.tab-content .table.weekly tr:hover {
    background-color: rgba(0, 0, 0, 0);
}

.tab-content .table.weekly td {
    padding: 1rem 0.5rem;
    position: relative;
    width: 14%;
    text-align: center;
}

.tab-content .table.weekly td .course-card {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    padding: 0.5rem;
    background-color: #fff;
    border-radius: 5px;
}

@media (max-width: 1199px) {
    .tab-content .white-text {
        display: none;
    }

    .tab-content .table.weekly td {
        display: block;
        width: 100%;
        text-align: center;
    }

    .tab-content .p-1.text-center {
        background-color: #7f0f83;
        color: #fff;
    }
}

.tab-content .table.weekly tr.bg-morning {
    background-color: #fffbed;
}

.tab-content .table.weekly tr.bg-afternoon {
    background-color: #eefff3;
}

.tab-content .table.weekly tr.bg-night {
    background-color: #f1f9ff;
}

.tab-content .table.weekly tr.bg-morning .course-card:hover {
    background-color: #ea911c;
    transition: all 0.3s ease-in-out;
}

.tab-content .table.weekly tr.bg-afternoon .course-card:hover {
    background-color: #3dbc89;
    transition: all 0.3s ease-in-out;
}

.tab-content .table.weekly tr .course-card:hover p,
.tab-content .table.weekly tr .course-card:hover a,
.tab-content .table.weekly tr .course-card:hover h6,
.tab-content .table.weekly tr .course-card:hover small {
    color: #fff;
}


.tab-content .table.weekly tr.bg-night .course-card:hover {
    background-color: #449de0;
    transition: all 0.3s ease-in-out;
}


.tab-content .table.weekly .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    height: 38px;
    line-height: 20px;
}


/**/

.hot_tag .title-head {
    border-bottom: aliceblue;
    padding: 0.5rem 5px;
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fee8ff;
}

.hot_tag .title-head {
    display: flex;
    align-items: center;
    border-radius: 5px 5px 0 0;
}

.hot_tag .title-head span {
    color: #7F1083;
    font-size: 20px;
    letter-spacing: 2px;
    margin-left: 10px;
    font-weight: bold;
}


.hot_tag .title-head span {
    margin-right: 10px;
}

.hot_tag .title-head i {
    color: #7f0f83;
}

/* .hot_tag .title-head::before {
    content: '';
    display: block;
    background-image: url(../img/side-tit-icon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 28px;
    height: 30px;
} */

.hot_tag .tag-link {
    padding: 1rem;
    background-color: rgba(255, 255, 255, 0.8);
}

.hot_tag .tag-link a {
    text-decoration: none;
    border: 1px #7f0f83 solid;
    color: #1a1a1a;
    border-radius: 5px;
    padding: 0 5px;
    line-height: 24px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.hot_tag .tag-link a:hover {
    background-color: #fee8ff;
    color: #7f0f83;
    transition: all 0.3s ease-in-out;
}

.class-photo-div {
    flex: 0 0 600px;
    width: 600px;
}

@media (max-width: 1199px) {
    .class-content .class-photo-div {
        flex: 0 0 390px;
        width: 390px;
    }
}

@media (max-width: 991px) {
    .class-content .class-photo-div {
        flex: auto;
        width: 100%;
    }
}

.class-photo-div .class-img {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.class-photo-div .class-img::before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.class-info {
    flex: auto;
    margin-left: 1rem;
}

@media (max-width: 991px) {
    .class-info {
        margin-left: 0;
        margin-top: 1rem;
    }

    .cart-button-div {
        position: fixed;
        bottom: 0;
        left: 0;
    }
}

.class-intro .class-name {
    position: relative;
    width: 100%;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    transition: 0.2s all linear;
    border-bottom: 1px #B072B3 solid;
    z-index: 1;
    padding: 10px 10px 4px;
}

.class-intro .class-name .sub-tit {
    font-size: 15px;
    font-weight: 400;
    color: #858585;
}

.class-intro .class-name::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 2px;
    display: block;
    background-color: #FFC700;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    z-index: -1;
}

.class-intro .class-intro-text {
    margin: 1rem 0 0;
    letter-spacing: 1px;
}

.class-intro .class-intro-text .people {
    display: flex;
    align-items: center;
    font-weight: bold;
}

.class-intro .tag-div {
    font-size: 14px;
}

.class-intro .tag-div .tag {
    font-size: 13px;
    border-right: 1px #c6c6c6 solid;
    line-height: 14px;
    padding-right: 5px;
}

.class-intro .tag-div .tag:last-child {
    border-right: none;
    padding-right: 0;
}

.class-intro .tag-div .tag:nth-child(3n + 2) {
    color: #3B8E2B;
}

.class-intro .tag-div .tag:nth-child(3n + 1) {
    color: #5F0099;
}

.class-intro .tag-div .tag:nth-child(3n) {
    color: #3478B7;
}

.class-intro .class-intro-text .people .current {
    color: #D20000;
}

.class-info .class_btn {
    background-color: #D85B00;
    max-width: 130px !important;
    width: 100%;
}

.class-info .class_btn a {
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.class-info .class_btn a i {
    position: relative;
    right: 0;
    display: block;
    background-size: 100%;
    width: 27px;
    height: 8px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjciIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDI3IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0yNi4zNTM2IDQuMzUzNTVDMjYuNTQ4OCA0LjE1ODI5IDI2LjU0ODggMy44NDE3MSAyNi4zNTM2IDMuNjQ2NDVMMjMuMTcxNiAwLjQ2NDQ2NkMyMi45NzYzIDAuMjY5MjA0IDIyLjY1OTcgMC4yNjkyMDQgMjIuNDY0NSAwLjQ2NDQ2NkMyMi4yNjkyIDAuNjU5NzI4IDIyLjI2OTIgMC45NzYzMTEgMjIuNDY0NSAxLjE3MTU3TDI1LjI5MjkgNEwyMi40NjQ1IDYuODI4NDNDMjIuMjY5MiA3LjAyMzY5IDIyLjI2OTIgNy4zNDAyNyAyMi40NjQ1IDcuNTM1NTNDMjIuNjU5NyA3LjczMDggMjIuOTc2MyA3LjczMDggMjMuMTcxNiA3LjUzNTUzTDI2LjM1MzYgNC4zNTM1NVpNMCA0LjVIMjZWMy41SDBWNC41WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==');
}

.class-info .class_btn a i::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.4);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: -3px;
    transform: translate(0, -50%);
}

.class-info .class_btn a:hover i {
    right: -5px;
    transition: all 0.3s ease-in-out;
}

.class-info .class_btn a:hover i::after {
    right: 5px;
    transition: all 0.3s ease-in-out;
}

.class-page-content .class-detail {
    font-size: 21px;
    font-weight: bold;
    padding: 5px 15px;
    margin-bottom: 1rem;
    color: #000;
    background-color: #F5F5F5;
    border-radius: 5px;
    display: block;
    margin: 2rem 0;
}

.class-page-content .class-info-txt h3 {
    font-size: 19px;
    color: #7F1083;
    padding-left: 10px;
    border-left: 5px #7F1083 solid;
}


.page-content.course .right-content .page-btn {
    margin-top: 0;
}

.page-content.course .category-div {
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    width: 100%;
}

.page-content.course .category-row {
    margin-bottom: 1rem;
    width: 100%;
    border: 1px solid #dadada;
    background-color: #f6f6f6;
}

.page-content.course .category-row .category-link {
    border: none;
    border-radius: 0;
    min-width: 100px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    position: relative;
    padding: 10px;
    margin: 0;
    border-left: 1px solid #dadada;
}

.page-content.course .category-row>div:first-child .category-link {
    border-left: none;
}

.page-content.course .category-row>div {
    flex: auto;
}

.page-content.course .left-content {
    flex: 1;
}

.page-content.course .left-content .nav-pills .nav-link {
    background-color: #c299d9;
    color: #fff;
    margin-right: 0.5rem;
    padding: 3px 1rem;
    border-radius: 3px;
    box-shadow: 0 3px 4px rgb(161 161 161 / 50%);
}

@media (max-width: 991px) {
    .page-content.course .left-content .nav-pills {
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .page-content.course .left-content .nav-pills .nav-link {
        padding: 3px 0.5rem;
    }
}

.page-content.course .left-content .nav-pills .nav-link i {
    margin-left: 10px;
    font-size: 15px;
}

.page-content.course .left-content .nav-pills .nav-link.active,
.page-content.course .left-content .nav-pills .show>.nav-link {
    background-color: #7f1083;
}

/* .page-content.course .right-content {
    flex: 0 0 300px;
}

.page-content.course .right-content.cou-info {
    display: none;
} */



.related_tag {
    padding: 1rem;
    width: 100%;
}

.related_tag-menu {
    color: #7F1083;
    font-size: 20px;
    border-bottom: 1px #7F1083 solid;
    padding-bottom: 10px;
}

.related-tag-box .tag-link a {
    text-decoration: none;
    border: 1px #7f0f83 solid;
    color: #1a1a1a;
    border-radius: 5px;
    padding: 0 5px;
    line-height: 24px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.related-tag-box .tag-link a:hover {
    background-color: #fee8ff;
    color: #7f0f83;
    transition: all 0.3s ease-in-out;
}

/* @media (max-width: 1399px) {
    .page-content.course .right-content {
        flex: 0 0 250px;
    }
} */

 /*@media (max-width: 991px) {
    .page-content.course .right-content {
        flex: auto;
    }

    .page-content.course .right-content.cou-info {
        display: block;
    } 

    .hot_tag-menu {
        background-color: #942898;
        color: #fff;
        width: auto;
        position: fixed;
        top: 50%;
        right: 0;
        transform: translate(0, -50%);
        width: 34px;
        padding: 0.5rem 1rem;
        display: flex;
        align-items: center;
        flex-direction: column;
        line-height: 24px;
        font-size: 18px;
        border-radius: 5px 0 0 5px;
        cursor: pointer;
    }

    .hot_tag-menu i {
        padding-bottom: 0.5rem;
    }

    .hot_bg {
        display: none;
    }

    .hot_bg.open {
        display: block;
        top: 0;
        left: 0;
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;

    }

    .hot_tag {
        background-color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 1rem;
        border-radius: 5px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
        width: 80%;
    }

    .hot_tag .title-head {
        display: flex;
        justify-content: space-between;
        padding: 0.5rem;
        border-radius: 0;
    }

    .hot_bg.open .title-head::before {
        content: none;
    }

    .hot_bg.open .title-head .tag-title {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .hot_bg.open .close_tag {
        font-size: 23px;
    }
}*/

.page-content.course .category-box {
    width: 100%;
}

.page-content.course .category-select {
    margin-bottom: 0;
}

/*mobile-bottom course*/

.mobile-bottom.course-add .fixed-bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1033;

}

.mobile-bottom.course-add .fixed-bottom a.btn,
.mobile-bottom.course-add .fixed-bottom .btn {
    color: #fff;
    font-size: 21px;
    letter-spacing: 2px;
}

.mobile-bottom.course-add .button:nth-child(3n-2) {
    background: #D85B00;
}


/*sub-category*/

.sub-category-row {
    margin-top: 5px;
    padding: 5px 5px;
    border-radius: 5px;
    justify-content: start;
}

.sub-category-row .sub-cat-box {
    display: flex;
    /* background-color: rgb(238 238 238); */
    border-radius: 0;
    justify-content: center;
    /* border-bottom: 1px #d198df solid; */
    width: 100%;
    overflow-y: auto;
}

.sub-category-row .category-link {
    margin-bottom: 1px;
}

.sub-category-row .category-link a {
    background-color: #ffdeb6;
    text-decoration: none;
    padding: 5px 20px;
    margin: 0 3px -1px;
    border-radius: 50px;
    color: #e16f19;
    display: inline-block;
    /* border: 1px #d198df solid; */
    border-bottom: none;
    font-size: 16px;
}

.sub-category-row .sub-cat-box>div:first-child a {
    margin-left: 0;
}

.sub-category-row .sub-cat-box .category-link.active a,
.sub-category-row .sub-cat-box .category-link:hover a {
    background-color: #ec8100;
    transition: all 0.3s ease-in-out;
}

.sub-category-row .sub-cat-box .category-link.active a,
.sub-category-row .sub-cat-box .category-link:hover a {
    color: #fff;
}

.sub-category-row .sub-cat-box>div {
    flex-shrink: 0;
}


/*apply*/

.page-content.course .apply-box .rwd-table td:before{
    content: none;
}

.page-content.course .class-info .info b {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
    display: flex;
    align-items: center;
}

.page-content.course .class-info .info b::before {
    content: '';
    background-color: #F4C51C;
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
}

.page-content.course .class_info-div table {
    border: 1px #E1E1E1 solid;
}

.page-content.course .class_info-div table thead tr {
    text-align: center;
    background-color: #7F1083;
    color: #fff;
    font-size: 20px;
    width: 100%;
}

.page-content.course .class_info-div table tbody {
    border-top: none;
    background-color: rgba(255, 255, 255, 0.7);
}

.page-content.course .class_info-div table tbody td {
    border-left: 1px #E1E1E1 solid;
}

.page-content.course .class_info-div table tbody td:nth-child(even) {
    width: 34%;
}

.block-title {
    text-align: center;
    color: #7f0f83;
    font-weight: bold;
    font-size: 24px;
    margin-top: 2rem;
    margin-bottom: 16px;
    border-top: 4px #7f0f83 double;
}

.block-title span {
    background-color: #fff;
    display: inline-block;
    position: relative;
    top: -17px;
    padding: 0 3rem;
    font-size: 24px;
}

.block-title.finsh {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.block-title.finsh i {
    font-size: 60px;
    color: #61BB2A;
}


.page-content.course .info {
    display: flex;
    align-items: baseline;
    flex-direction: column;
}

.page-content.course .class-info .info b {
    width: 100%;
    margin: 1rem 0 0.5rem;
}

.page-content.course .class-info .info b span {
    color: #CB0000;
}

.info input,
.info select {
    width: 100%;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-check-input:checked {
    background-color: #7f0f83;
    border-color: #7f0f83;
}

.page-content.course .info select {
    margin-bottom: 1rem;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNzUgMTIuNUwxNSAxOC43NUwyMS4yNSAxMi41IiBzdHJva2U9IiM3RjExODQiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: right 10px center;
}

.page-content.course .info.address select {
    margin-bottom: 0;
    margin-right: 1rem;
    flex: 0 0 200px;
}


@media (min-width: 991px) {
    .page-content.course .apply-box .rwd-table td:before {
        display: none;
    }

    .page-content.course .apply-box .rwd-table th,
    .page-content.course .apply-box .rwd-table td {
        display: table-cell;
        padding: 0.25em 0.5em;
    }

    .page-content.course .apply-box .rwd-table th:first-child,
    .page-content.course .apply-box .rwd-table td:first-child {
        padding-left: 10px;
    }

    .page-content.course .apply-box .rwd-table th:last-child,
    .page-content.course .apply-box .rwd-table td:last-child {
        padding-right: 10px;
    }

    .page-content.course .apply-box .rwd-table th,
    .page-content.course .apply-box .rwd-table td {
        padding: 15px 0.2em;
    }

}

@media (max-width: 767px) {
    .page-content.course .info.address select {
        flex: 1;
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

.page-content.course .info.address input {
    width: 100%;
}

.page-content.course .form-check.agree {
    display: flex;
    margin: 1rem 0 1rem 1rem;
    align-items: center;
}

.page-content.course .check-cox {
    display: flex;
    flex-wrap: wrap;
}

.page-content.course .check-cox .form-check {
    display: flex;
    align-items: center;
}

.page-content.course .form-check .form-check-input {
    width: 15px;
    height: 15px;
    padding-right: 0;
    margin-right: 0.5rem;
    margin-bottom: 4px;
}

.page-content.course .sex-box {
    display: flex;
}

.page-content.course .sex-box .form-check {
    margin-right: 1rem;
}

.page-content.course input.other-box {
    border: none;
    border-bottom: 1px #ced4da solid;
    border-radius: 0;
    flex: 1;
}


.page-content.course .card-img-box {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.page-content.course .card-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 2px #dadada dashed;
    flex: 1;
    margin: 0.5rem;
    padding: 1rem;
    min-height: 200px;
    color: #626262;
    cursor: pointer;
}

.page-content.course .card-div i {
    font-size: 30px;
    margin-bottom: 1rem;
    color: #c7c7c7;
}

.page-content.course .card-div span {
    font-size: 18px;
}

.page-content.course .submit-div {
    margin-bottom: 16px;
    margin-top: 2rem;
    margin: 2rem auto 16px;
    text-align: center;
    max-width: 580px;
    width: 100%;
}

/* s */

.page-content.course .submit-div .btn-login {
    width: 100%;
    background: #7f0f83;
    color: #FFF;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 5px;
    margin: 0 auto;
}

.page-content.course .info .cost-tit {
    margin: 1rem 0 0.5rem;
}

.page-content.course .info .cost-tit b {
    margin: 0;
    margin-right: 0.5rem;
}

.page-content.course .info .cost-tit span {
    flex-shrink: 0;
    color: #be0000;
}

@media (max-width: 767px) {

    .page-content.course .class_info-div table tbody tr {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .page-content.course .class_info-div table tbody td:nth-child(odd) {
        border-bottom: none;
        margin-bottom: 0;
        margin-top: 10px;
        font-size: 17px;
        line-height: 2px;
        border-left: 4px #7f0f83 solid;
        margin-left: 7px;
        color: #5e0861;
    }

    .page-content.course .class_info-div table tbody td:nth-child(even) {
        border-left: none;
        padding-left: 1.2rem;
        width: 100%;
    }

    .page-content.course .info.address>div {
        flex-direction: column;
        display: flex;
    }
}


/*list*/